## cassiopee 1.0.1+dfsg

=== debian/changelog ===
cassiopee (1.0.1+dfsg-3) unstable; urgency=medium

  * d/control: remove unnecessary dep, managed by shlibs. 

 -- Olivier Sallou <osallou@debian.org>  Tue, 27 May 2014 07:36:52 +0200

cassiopee (1.0.1+dfsg-2) unstable; urgency=medium

  * Fix missing Depends (Closes: #749302). 
  * Remove hard coded runtime dependencies (Closes: #749303).

 -- Olivier Sallou <osallou@debian.org>  Mon, 26 May 2014 12:57:58 +0200

cassiopee (1.0.1+dfsg-1) unstable; urgency=low

  * New upstream release to fix FTBS on some archs (test failure)

 -- Olivier Sallou <osallou@debian.org>  Mon, 14 Apr 2014 09:25:54 +0200

cassiopee (1.0+dfsg-1) unstable; urgency=low

  * Initial release (Closes: #743930)

 -- Olivier Sallou <osallou@debian.org>  Tue, 08 Apr 2014 12:59:31 +0200
