=== debian/control ===
Source: cassiopee
Section: science
Priority: optional
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Olivier Sallou <osallou@debian.org>
Build-Depends: debhelper (>= 9.0.0), cmake, doxygen,
 libboost-serialization-dev,libboost-iostreams-dev,
 libgoogle-glog-dev, libcppunit-dev
Standards-Version: 3.9.5
Homepage: https://github.com/osallou/cassiopee-c
Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/cassiopee/trunk/
Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/cassiopee/trunk/


Package: cassiopee
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: index and search tool in genomic sequences
 Cassiopee index and search library C implementation.
 It is a complete rewrite of the ruby Cassiopee gem. It scans an input
 genomic sequence (dna/rna/protein) and search for a subsequence with
 exact match or allowing substitutions (Hamming distance) and/or
 insertion/deletions.

Package: libcassie-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, libjs-jquery
Description: documentation for cassiopee library
 Doxygen generated documentation for the cassiopee library for development.

Package: libcassie1
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends},
Description: library implementating search algorithms
 Cassiopee index and search library C implementation.
 It is a complete rewrite of the ruby Cassiopee gem. It scans an input
 genomic sequence (dna/rna/protein) and search for a subsequence with
 exact match or allowing substitutions (Hamming distance) and/or
 insertion/deletions.

Package: libcassie-dev
Section: libdevel
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libcassie1 (= ${binary:Version})
Description: library and headers for development
 Cassiopee index and search library C implementation.
 It is a complete rewrite of the ruby Cassiopee gem. It scans an input
 genomic sequence (dna/rna/protein) and search for a subsequence with
 exact match or allowing substitutions (Hamming distance) and/or
 insertion/deletions.
