## cassiopee 1.0.3+dfsg

=== debian/changelog ===
cassiopee (1.0.3+dfsg-3) unstable; urgency=medium

  * Team upload
  * Gcc-5 transition
    Closes: #796732
  * Enhance long description of doc package
  * cme fix dpkg-control
  * DEP5
  * Add doc-base control file
  * Enhance manpages

 -- Andreas Tille <tille@debian.org>  Mon, 31 Aug 2015 08:28:40 +0200

cassiopee (1.0.3+dfsg-2) unstable; urgency=medium

  * Remove timestamp from doc for reproductibility builds (Closes: #787765).
    - d/patches/HTML_timestamp-option
      thanks to Maria Valentina Marin <marivalenm@gmail.com>

 -- Olivier Sallou <osallou@debian.org>  Fri, 05 Jun 2015 08:19:31 +0200

cassiopee (1.0.3+dfsg-1) unstable; urgency=medium

  * New upstream release fixing a bug

 -- Olivier Sallou <osallou@debian.org>  Sat, 04 Apr 2015 22:33:05 +0100

cassiopee (1.0.2+dfsg-1) unstable; urgency=medium

  * New upstream release 
  * d/control: Standards 3.9.6

 -- Olivier Sallou <osallou@debian.org>  Sun, 22 Mar 2015 10:27:53 +0100
