=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

# This has to be exported to make some magic below work.
export DH_OPTIONS

#include /usr/share/cdbs/1/class/cmake.mk

%:
	dh $@ 

override_dh_clean:
	dh_clean
	rm -rf doc

override_dh_install:
	rm -f doc/html/jquery.js
	dh_install
