## cassiopee 1.0.4+dfsg

=== debian/changelog ===
cassiopee (1.0.4+dfsg-1build2) zesty; urgency=high

  * No change rebuild against boost1.62.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Tue, 01 Nov 2016 16:11:43 +0000

cassiopee (1.0.4+dfsg-1build1) yakkety; urgency=medium

  * No-change rebuild for boost soname change.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 04 Aug 2016 08:13:23 +0000

cassiopee (1.0.4+dfsg-1) unstable; urgency=medium

  * New upstream bug fix release 

 -- Olivier Sallou <osallou@debian.org>  Wed, 09 Mar 2016 18:13:25 +0100
