=== debian/control ===
Source: cassiopee
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Olivier Sallou <osallou@debian.org>
Section: science
Priority: optional
Build-Depends: debhelper (>= 9.0.0),
               cmake,
               doxygen,
               libboost-serialization-dev,
               libboost-iostreams-dev,
               libgoogle-glog-dev,
               libcppunit-dev
Standards-Version: 3.9.6
Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/cassiopee/trunk/
Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/cassiopee/trunk/
Homepage: https://github.com/osallou/cassiopee-c

Package: cassiopee
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: index and search tool in genomic sequences
 Cassiopee index and search library C implementation.
 It is a complete rewrite of the ruby Cassiopee gem. It scans an input
 genomic sequence (dna/rna/protein) and search for a subsequence with
 exact match or allowing substitutions (Hamming distance) and/or
 insertion/deletions.
 .
 This package contains the cassiopee and cassiopeeknife tools.

Package: libcassie-doc
Architecture: all
Section: doc
Depends: ${misc:Depends},
         libjs-jquery
Description: documentation for cassiopee library
 Cassiopee index and search library C implementation. It is a complete
 rewrite of the ruby Cassiopee gem. It scans an input genomic sequence
 (dna/rna/protein) and search for a subsequence with exact match or
 allowing substitutions (Hamming distance) and/or insertion/deletions.
 .
 This package contains the doxygen generated documentation for the
 cassiopee library for development.

Package: libcassie1v5
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Conflicts: libcassie1
Replaces: libcassie1
Description: library implementating search algorithms
 Cassiopee index and search library C implementation.
 It is a complete rewrite of the ruby Cassiopee gem. It scans an input
 genomic sequence (dna/rna/protein) and search for a subsequence with
 exact match or allowing substitutions (Hamming distance) and/or
 insertion/deletions.

Package: libcassie-dev
Architecture: any
Section: libdevel
Depends: ${shlibs:Depends},
         ${misc:Depends},
         libcassie1v5 (= ${binary:Version})
Description: library and headers for development
 Cassiopee index and search library C implementation.
 It is a complete rewrite of the ruby Cassiopee gem. It scans an input
 genomic sequence (dna/rna/protein) and search for a subsequence with
 exact match or allowing substitutions (Hamming distance) and/or
 insertion/deletions.
 .
 This package contains the header files for development.
