## cassiopee 1.0.5

=== debian/changelog ===
cassiopee (1.0.5-1) unstable; urgency=medium

  * New upstream release bug fix release 

 -- Olivier Sallou <osallou@debian.org>  Fri, 18 Nov 2016 11:30:40 +0100
