=== debian/changelog ===
cassiopee (1.0.7-1) unstable; urgency=medium

  * New upstream release (bug fixes) 

 -- Olivier Sallou <osallou@debian.org>  Mon, 11 Dec 2017 08:53:05 +0000

cassiopee (1.0.5-2) unstable; urgency=medium

  * Team upload.
  
  [ Nadiya Sitdykova ]
  * add autopkgtest test 

  [ Andreas Tille ]
  * Moved packaging from SVN to Git
  * debhelper 10
  * Standards-Version: 4.1.0 (no changes needed)
  * Enhance manpage
  * hardening

 -- Nadiya Sitdykova  <rovenskasa@gmail.com>  Wed, 23 Aug 2017 20:52:25 -0400
