=== debian/control ===
--- 
+++ 
@@ -3,16 +3,16 @@
 Uploaders: Olivier Sallou <osallou@debian.org>
 Section: science
 Priority: optional
-Build-Depends: debhelper (>= 9.0.0),
+Build-Depends: debhelper (>= 10),
                cmake,
                doxygen,
                libboost-serialization-dev,
                libboost-iostreams-dev,
                libgoogle-glog-dev,
                libcppunit-dev
-Standards-Version: 3.9.6
-Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/cassiopee/trunk/
-Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/cassiopee/trunk/
+Standards-Version: 4.1.0
+Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/cassiopee.git
+Vcs-Git: https://anonscm.debian.org/git/debian-med/cassiopee.git
 Homepage: https://github.com/osallou/cassiopee-c
 
 Package: cassiopee
