=== debian/rules ===
--- 
+++ 
@@ -7,7 +7,7 @@
 # This has to be exported to make some magic below work.
 export DH_OPTIONS
 
-#include /usr/share/cdbs/1/class/cmake.mk
+export DEB_BUILD_MAINT_OPTIONS=hardening=+all
 
 %:
 	dh $@
