=== debian/watch ===
# Compulsory line, this is a version 3 file
version=3

opts="dversionmangle=s/\+dfsg//g" \
  https://github.com/osallou/cassiopee-c/tags .*/v?(\d\S*)\.tar\.gz
