## cassiopee 1.0.8

=== debian/changelog ===
cassiopee (1.0.8-2) unstable; urgency=medium

  * Fix libcassie-dev, wrong location for includes 

 -- Olivier Sallou <osallou@debian.org>  Tue, 14 Aug 2018 13:43:12 +0000

cassiopee (1.0.8-1) unstable; urgency=medium

  * New upstream release (bug fixes)

 -- Olivier Sallou <osallou@debian.org>  Thu, 12 Apr 2018 11:32:39 +0000
