=== debian/changelog ===
cassiopee (1.0.9-5) unstable; urgency=medium

  * Team upload.
  * d/watch: version=5
  * Fix build with CMake 4.0
    Closes: #1112764
  * Standards-Version: 4.7.2 (routine-update)
  * debputy lint --auto-fix (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 16 Oct 2025 11:50:38 +0200

cassiopee (1.0.9-4) unstable; urgency=medium

  * Team upload.
  * d/control: declare compliance to standards version 4.6.2.
  * d/control: mark libcassie-doc Multi-Arch foreign.
  * d/clean: new: cleanup doc and test artifacts. (Closes: #1043792)
  * d/rules: remove clean override: deferred to d/clean.

 -- Étienne Mollier <emollier@debian.org>  Mon, 18 Dec 2023 12:23:03 +0100

cassiopee (1.0.9-3) unstable; urgency=medium

  * Team upload.
  * Standards-Version: 4.5.1 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * watch file standard 4 (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 03 Dec 2020 23:03:17 +0100

cassiopee (1.0.9-2) unstable; urgency=medium

  * Team upload.

  [ Olivier Sallou ]
  * d/control: Fix VCS fields, upgrade Standards

  [ Jelmer Vernooĳ ]
  * Use secure copyright file specification URI.
  * Trim trailing whitespace.

  [ Andreas Tille ]
  * debhelper 11
  * Standards-Version: 4.3.0
  * Remove trailing whitespace in debian/rules
  * libcassie1v5 is section libs

 -- Andreas Tille <tille@debian.org>  Tue, 08 Jan 2019 13:31:11 +0100

cassiopee (1.0.9-1) unstable; urgency=medium

  * New upstream release

 -- Olivier Sallou <osallou@debian.org>  Thu, 23 Aug 2018 06:40:56 +0000
