=== debian/control ===
Source: cassiopee
Standards-Version: 4.7.2
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders:
 Olivier Sallou <osallou@debian.org>,
Section: science
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 cmake,
 doxygen,
 libboost-serialization-dev,
 libboost-iostreams-dev,
 libgoogle-glog-dev,
 libcppunit-dev,
Vcs-Browser: https://salsa.debian.org/med-team/cassiopee
Vcs-Git: https://salsa.debian.org/med-team/cassiopee.git
Homepage: https://github.com/osallou/cassiopee-c
Rules-Requires-Root: no

Package: cassiopee
Architecture: any
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
Description: index and search tool in genomic sequences
 Cassiopee index and search library C implementation.
 It is a complete rewrite of the ruby Cassiopee gem. It scans an input
 genomic sequence (dna/rna/protein) and search for a subsequence with
 exact match or allowing substitutions (Hamming distance) and/or
 insertion/deletions.
 .
 This package contains the cassiopee and cassiopeeknife tools.

Package: libcassie-doc
Architecture: all
Multi-Arch: foreign
Section: doc
Depends:
 ${misc:Depends},
 libjs-jquery,
Description: documentation for cassiopee library
 Cassiopee index and search library C implementation. It is a complete
 rewrite of the ruby Cassiopee gem. It scans an input genomic sequence
 (dna/rna/protein) and search for a subsequence with exact match or
 allowing substitutions (Hamming distance) and/or insertion/deletions.
 .
 This package contains the doxygen generated documentation for the
 cassiopee library for development.

Package: libcassie1v5
Architecture: any
Section: libs
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
Conflicts:
 libcassie1,
Replaces:
 libcassie1,
Description: library implementating search algorithms
 Cassiopee index and search library C implementation.
 It is a complete rewrite of the ruby Cassiopee gem. It scans an input
 genomic sequence (dna/rna/protein) and search for a subsequence with
 exact match or allowing substitutions (Hamming distance) and/or
 insertion/deletions.

Package: libcassie-dev
Architecture: any
Section: libdevel
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
 libcassie1v5 (= ${binary:Version}),
Description: library and headers for development
 Cassiopee index and search library C implementation.
 It is a complete rewrite of the ruby Cassiopee gem. It scans an input
 genomic sequence (dna/rna/protein) and search for a subsequence with
 exact match or allowing substitutions (Hamming distance) and/or
 insertion/deletions.
 .
 This package contains the header files for development.
