=== debian/rules ===
--- 
+++ 
@@ -10,11 +10,10 @@
 export DEB_BUILD_MAINT_OPTIONS=hardening=+all
 
 %:
-	dh $@ 
+	dh $@
 
-override_dh_clean:
-	dh_clean
-	rm -rf doc
+override_dh_auto_configure:
+	dh_auto_configure -- -DCMAKE_POLICY_VERSION_MINIMUM=3.5
 
 override_dh_install:
 	rm -f doc/html/jquery.js
