=== debian/watch ===
Version: 5

Source: https://github.com/osallou/@PACKAGE@-c/tags
Matching-Pattern: (?:.*?/)?v?(\d[\d.]+)@ARCHIVE_EXT@
Filename-Mangle: s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%@PACKAGE@-$1.tar.gz%
Repack-Suffix: +dfsg
Dversion-Mangle: auto
